body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

.menu1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 38px;
	letter-spacing: 5px;
}

.menu1 a{ 
	font-weight: normal; 
	font-size: 12px; 
	color: #FFFFFF;
	text-decoration: none;
}

.menu1 a:hover{ 
	font-weight: normal; 
	font-size: 12px; 
	color: #FFFFFF;
	text-decoration: underline;
}

.menu2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #013299;
	padding-left: 3px;
}

.menu2 a{
	font-weight: bold;
	font-size: 12px;
	color: #013299;
	text-decoration: none;
}

.menu2 a:hover{
	font-weight: bold;
	font-size: 12px;
	color: #013299;
	text-decoration: underline;
}

form {
	background-color: #CCCC99;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #013299;
	font-style: italic;
}

.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
 	color: #003366;
}

.textodir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	padding-left: 2px;
}

.fecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
  	font-weight: bold;
	color: #FFFFFF;
	padding-left: 13px;
	padding-right: 5px;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 10px;
}